Subject: Re: Description of github.com/git/git, was Re: [PATCH] builtin-commit: re-read file index before launching editor

From: Junio C Hamano <[email-masked]>
Date: Tue, 09 Nov 2021 11:03:45 -0800

Johannes Schindelin <[email-masked]> writes:

> I would be in favor of changing this description. How about:
>
> 	Git Source Code Mirror - Pull Requests can be submitted via GitGitGadget

Presense of GGG does not change the fact that the repository is
publish only.  But "all pull requests are ignored" is not correct
anymore.

    Git Source Code Mirror - This is a publish-only repository but
    pull requests can be turned into patches to the mailing list via
    GitGitGadget. Please follow Documentation/SubmittingPatches
    procedure for any of your improvements.

I didn't double-check but I presume SubmittingPatches these days
talk about GGG?